All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::map_failure Class Reference

Exception thrown if the mapping of device memory to the host memory space failed. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::map_failure:

## Detailed Description

Exception thrown if the mapping of device memory to the host memory space failed.

Definition at line 203 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp